.order_menu_area{width:100%; background:#FFFFFF; padding:10px 0px 30px;border-bottom:solid 1px #c4bebe; float:left;  float:left;}
.order_menu{ width:100%; float:left;  padding:0px 0px; background:#FFFFFF;}
.order_menu  ul{padding: 0; margin:0px; list-style: none;}
.order_menu ul li{display: inline-block; position: relative;  line-height: 26px; text-align: left;}
.order_menu ul li:after{content: "|"}
.order_menu ul li a{display: block; float:left;padding: 0px 10px;color: #000; font-weight:500;text-decoration: none;}
.order_menu ul li a:hover{color: #fff;background: #e84734;}
.order_menu ul li ul.dropdown{min-width: 200px; background: #ffffff; border:solid 1px #bdb6b6; display: none; position: absolute; top:20px; z-index: 999;left: -25px;}
.order_menu  ul li:hover ul.dropdown{display: block;}
.order_menu ul li ul.dropdown li{display: block; border-bottom:solid 1px #bdb6b6; clear:both; }
.order_menu ul li ul.dropdown li:after{content:""}
.order_menu ul li ul.dropdown li a{ font-weight:400; padding:3px 10px; width:100%;}
#order_tab{ width:100%; float:left; background:url(../../images/order-tab-bg.jpg) repeat-x left top;-moz-box-shadow: 0 0 2px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2); box-shadow: 0 0 2px rgba(0,0,0,.2); overflow: hidden;
width: 100%; border-bottom:solid 1px #b0afaf; margin-top:-20px;}
.discount_price{ text-decoration: line-through; padding-left:10px; color: #000000; padding-right:10px; font-size:16px; font-weight:400;}
.order_discount_price{text-decoration: line-through; color: #000000; padding-right: 10px; font-size:14px;}

.selected_product li .price{ font-size:15px; font-weight:700; color:#ff0000; padding-left:10px; width:auto; float:none;}
.my_cart{ width:100%; text-align:center; display:inline-block; margin-top:20px;}
.my_cart li{list-style-type:none; list-style:none; background:#FFFFFF; width:60%;  margin:0px 0px 15px; box-shadow:0px 0px 20px #ccc; display:inline-block; text-align:left; border:solid 1px #ff0000;}
.my_cart li .price{ text-align:right; font-size:17px; font-weight:700; float:right; padding-bottom:5px; padding-left:10px;}
.my_cart li .express{ font-size:14px; color:#000000; float:right; text-align:right; width:100%; margin-top:-5px;}
.my_cart li .shipping_method{ width:100%; float:left; border-top:solid 1px #e5e5e5; padding:10px 15px 0px; margin:0px 0px 0px 0px; background:#efefef;}
.my_cart li .product_name{padding:5px 0px 0px 15px; width:50%; float:left;}
.my_cart li .product_name strong{ font-weight:700;}
.my_cart li .price_area{ width:50%; float:right; text-align:right; padding:5px 15px 0px 0px;}
.other_yoga_report strong{ font-weight:700;}
.my_cart li .shipping{ width:100%; float:left; color:#2a5595; font-size:16px; margin-bottom:10px; font-weight:500;}
.my_cart li .shipping select{ padding:0px 5px; width:25%; margin-left:15px; font-size:15px; color:#000000; border:solid 1px #cccccc; font-weight:400;}
.recharge_wallet{background:#2e5e9e; color:#FFFFFF!important; font-size:16px; font-weight:500; text-decoration:none; padding:0px 10px!important; float:right; margin-top:-20px;}
.my_cart li .shipping_method label{width:100%; font-size:16px; font-weight:400; margin-bottom:0px; margin-top:0px; line-height:16px;}
.my_cart li .shipping_method label input{ margin-right:5px;}
.my_cart li .remove_button{float:right; background:#eeeeee; padding:2px 6px; font-size:16px; color:#000000; margin:5px 0px 0; margin-right:-15px; text-decoration:none; border:solid 1px #ff0000; border-right:none; border-bottom:none;}
.my_cart li .remove_button:hover{background:#ff0000; color:#FFFFFF;}
.my_cart li .subtotal{font-size:18px; color:#000000; padding:5px 15px; font-weight:500;}
.my_cart li .subtotal td{ padding-left:0px;}
.my_cart li .subtotal .price{text-align:right!important; float:right; margin:0px; font-weight:500; font-size:16px;}
.my_cart li .total_amount{border-top:dashed 1px #ccc; font-weight:700; font-size:17px; padding:5px 0px; }
#order_tab ul{ padding:0px; margin:0px; text-align:center;}
#order_tab li{ list-style-type:none; list-style:none; background: no-repeat right top; text-align:center; display:inline-block;}
#order_tab a{padding: 5px 10px 3px; width:220px; text-align:center; font-size:17px; font-weight:700; color:#000000; margin-left:-29px; line-height:18px; text-decoration: none; position: relative; display:inline-block; cursor:auto;}
#order_tab li:first-child a{padding-left: 1em;}
.selected_product_box{ width:85%; margin:0px auto;}
.selected_product{width:100%; margin:20px 0px; float:right; border:solid 2px #ff3e3f; background:#f2ebe3;}
.birth_time_rectification .modal-content {border-radius: 0px; border: solid 2px #ff0000; float: left;}
.birth_time_rectification .modal-content p{ background:none; border-radius:0px; border:none; box-shadow:none; padding:0px; font-size:18px; margin:0px; font-weight:300;}
.birth_time_rectification .modal-footer { background: #fcf4e7; font-size: 13px; color: #000000; float: left; padding: 5px 10px; text-align: left; margin: 10px 0px 0px; width: 100%;}
.order_details ul{ padding:15px 0px 0px; margin:0px;}

.order_details li .selected_checkbox {float: left; width: 30px;  float: left; padding: 0px 5px 0px 5px;}
.order_details li .price_detail { width: 100%; float: left;  margin: 6px 0px 0px 0px; font-weight:600;}
.order_details li .price{ width:auto; float:none;}
.order_details li .read_more { padding: 0px 8px 0px 0px; line-height: 0px; float: none; background: none; border: none; border-right: solid 1px #ccc; margin-left: 0px;}
.order_details li .pdf_btn { border-right: solid 1px #cccccc; padding: 0px 8px 0px 5px;line-height: 0px; margin-right: 5px;}
.order_details li .product_detail {width: 85%; float: left;line-height: 18px;font-size: 18px; font-weight:400;}
.close{ width:30px; height:30px; background-color:#050505!important; color:#FFFFFF; font-weight:300; position:absolute; right:0px; font-size:30px; opacity:1.0; border-radius:100%; border:solid 2px #FFFFFF!important; box-shadow:0px 0px 3px #ccc; margin-top:10px; text-align:center; line-height:18px;}
.order_list{width:100%; float:left; border:solid 1px #2e5e9e;  padding-bottom:20px;} 
.order_list_box{border:solid 1px #bdbbbb; width:100%; margin:20px 0px 0px 0px; display:inline-block; text-align:left;}
.order_list h3{    font-family: 'Unna', serif; font-size:23px; text-align:center; padding:10px 10px 5px; margin:10px 0px 10px; color:#2e5e9e; background:#FFFFFF;  box-sizing:border-box; text-transform:uppercase; font-weight:bold; position:relative;}
.order_list h3:before{content:""; position:absolute; width:212px; height:2px; background:#2e5e9e; bottom:0px; text-align:center; margin-left:-3px;}
.sub_product{display: none; background:#fcf4e7; border:solid 1px #fe806a; float:left; padding-top:10px; padding-left:10px; margin-right:10px;}
.order_list_box h1{padding:6px 0px 6px 10px; margin:0px 0px 10px; font-size:25px; border-bottom:solid 1px #bdbbbb; background:#efeffe; color:#000;}
.order_list_box h1:after{ width:0px;}
.close:hover{ background-color:#fb1111!important; color:#FFFFFF;  opacity:1.0;}
.order_list_box ul{padding:0px; margin:0px;}
.order_list_box li{list-style-type:none; list-style:none; float:left; border-bottom:solid 1px #dedede; padding:5px 0px 5px 8px; font-size:13px;  width:100%;  font-weight:500;}
.order_list_box li label{ width:100%; float:left;}
.order_list_box li:last-child{ border-bottom:none;}
.order_list_box .check-box-area{ width:25px; float:left; min-height:38px;}
.order_list_box .order_name{ width:50%; float:left; font-size:16px; line-height:16px; font-weight:400;}
.order_list_box .check-icon-area {width: 8%; float: left; margin:0px 0px 0px 10px; }
.order_list_box .price{ width:40%; float:right; padding-right:10px; text-align:right;}
.order_list_box .discount-price{ float:left; text-decoration: line-through;
 color: #000000; padding-right:10px;}
 .order_list_box .actual-price{ color:#fa0101; font-weight:600; font-size:18px;}
.errorMessage_area{ width:100%; text-align:center;}

.alert_Message{width:100%; font-size:17px; color:#f13737; text-align:center; margin-bottom:10px;}
.birth_time_rectification .modal-body {padding: 0px 15px;}
.birth_time_rectification .modal-header {padding: 10px 15px 5px; font-weight: 700; margin-bottom:10px;}
.birth_time_rectification .modal-header h4{ font-size:22px;}
.birth_time_rectification .modal-header em{ font-style:normal;}
.order_cart_checkout{margin-top:40px; width:100%; text-align:center; display:inline-block;}
.order_cart_checkout .member_login_btn {margin: 0px 0px 5px; font-weight: 500; width: 150px; display:inline-block; font-size:18px;}
.selected_product_fixed {width: 100%; z-index: 10;}
.selected_product_area{ width:100%; float:left; height:171px;}
.selected_product .check-icon-area {width: 50px; float: left; margin: 10px 0px 0px 10px;}
.selected_product ul{padding:0px; margin:0px;}

.order_discount_price{ font-size:12px; text-decoration:line-through; margin-right:10px; color:#000000!important;}

.selected_product li{list-style-type:none; list-style:none; position:relative; float:left; border-bottom:solid 1px #cccccc; padding:6px 0px; width:100%;}
.selected_product li:last-child{ border-bottom:none;}
.selected_product li .select_any_product{ width:100%; text-align:center; display:inline-block; margin:0px 0px 0px; height:110px; position:relative;}
.selected_product li .any_product{ padding:0px 10px; background:#ff0000; color:#FFFFFF;  text-align:center; display:inline-block; font-size:15px; margin:40px 0px 0px 0px;}
.selected_product li .delete_button{ padding:5px; position:absolute; right:2px; text-align:center; top:14px; vertical-align:middle;}
.selected_product li .price{ font-size:20px; font-weight:700; color:#ff0000; padding-left:10px;}
.selectedularea li .selected_checkbox{ float:left; width:40px; float:left; padding:0px 0px 0px 0px;}
.selected_product li .product_name{ width:78%; float:left; padding:10px 10px 10px 0px; line-height:20px; padding-left:10px; font-size:22px; font-family: 'Unna', serif; font-weight:700;}
.squaredThree {width: 40px; position: relative; float:left;}
.order_tab2{ width:100%; margin:0px 0px 20px; text-align:center; display:inline-block;}
.order_tab2 .payment_method_area{ margin-top:20px;}
.order_tab2 .services_product{ width:100%; float:left;  font-size:16px; font-weight:700; color:#040303; margin:10px 0px 15px 0px;} 
.order_tab2 .services_product h1{padding: 0px 0px 0px 10px; margin: 0px; font-size: 20px; border-bottom: none; float:left; width:auto; text-transform:inherit; font-size:20px; color:#000; font-family: 'Josefin Sans', sans-serif;}
.order_tab2 .services_product .price{color:#f71515; font-size:20px; float:left; font-weight:600; margin:3px 0px 0px 10px; width:auto;}
.order_rate { width:100%; float:left; border-bottom:1px solid #e5e5e5; margin:20px 0px 15px 0px;  padding:0px 0px 15px 0px; }
.order_rate label {text-align: right; color:#000;}
.order_rate .form-control {background-color: #ffffff; color: #717171; height: 30px; padding: 4px 10px;
box-shadow: 0px 1px 1px #e3e1e1; border-radius: 0px; border: 1px solid #ccc;}
.other_yoga_report{width:46.5%; background:#eaf3fb; float:left; border:solid 2px #c7dbed; padding:10px 15px; margin:15px 15% 15px 35%; color:#000000; font-size:16px; line-height:18px; }
.question_label{ float:left;  color:#040303; margin-left:15px; font-size:18px; font-weight:600;}
.question-field { float: left; font-weight:400; font-size:18px; padding-left:10px;}
.question_label strong{ font-weight:600;}
.event{ width:95%; float:left; clear:both; margin:10px 15px 10px; border: solid 1px #ccc; border-radius:0px; padding:5px 10px;}
.other_yoga_report ul{padding:10px 0px 0px 0px; margin:0px;}
.order-yearly-product{ width:100%; float:left; margin-top:10px;}
.order-yearly-product .other_yoga_report{ width:95%; float:left; margin:0px 2.5%; font-weight:300; font-size:20px; line-height:24px; text-shadow:0px 0px 0px #000;}
.order-yearly-product p{ padding:0px!important;}
.order-yearly-product ul{ padding:10px 0px 5px; margin:0px; display:inline-block;}
.order-yearly-product textarea{ margin:0px; height:80px!important; width:100%; margin-bottom:10px;}
.order-yearly-product li{ width:auto!important; float:left; padding-right:15px!important; border-bottom:none!important;}
.order-yearly-product li label{ text-align:left;}
.other_yoga_report li{list-style-type:none; list-style:none; float:left; border-bottom:solid 1px #c9ddef; width:100%; font-weight:500; padding:5px 0px; font-size:16px;}
.other_yoga_report li a{ color:#000000;}
.other_yoga_report li:last-child{border-bottom:none;}
.other_yoga_report .addtocart{background:#ffffff; float:right; color:#2e5e9e; box-shadow:1px 0px 10px rgba(0, 0, 0, 0.4); padding:1px 10px; font-size:15px; font-weight:400; margin-right:20px; transition:all 0.3s ease-in;}
.other_yoga_report .addtocart:hover{ background:#2e5e9e; color:#fff; transition:all 0.3s ease-in;}

.order_tab2 .select_profile{ width:100%; float:left; padding:10px 0px 0px 0px;}
.order_tab2 .select_profile p{ width:100%; float:left; padding-left:15px;}
.order_tab2 .select_profile .checkbox label{ color:#363636;}
.question-field{width:75%; float:left;}
.question-field .checkbox{ float:left;  margin:0px 10px 10px 30px;}

.question-field .checkbox label{ padding-left:0px; cursor:auto; float:none;}
.button_area{ width:100%; text-align:center; display:inline-block; margin:20px 0px 20px 0px;}
.payment_method_area{width:60%;text-align:left;border:solid 1px #bdbbbb;display:inline-block;border: 3px solid;border-image: linear-gradient(to left, rgb(46, 94, 156), rgb(249, 200, 90));border-image-slice: 1;} 
.payment_method_area p{ font-size:20px; font-weight:300; line-height:24px; display:inline-block;}
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  font-size: 16px;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  background: #ffffff; border:solid 1px #666;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: #ffffff;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #ffffff;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
  left: 3px;
  top: 3px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #e84733;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
.billing_payment_method{ width:100%; margin:20px 0px 0px; text-align:center; display:inline-block;}
.outsideindia{ background:#e4e4e4; font-size:16px; color:#000000; font-weight:400; width:100%; float:left;  padding:5px 10px; margin-bottom:12px;}
#serviceTaxMsg{color:#000000; font-size:15px; border:solid 2px #2e5e9e; padding:20px 15px; position:absolute; width:45%; right:3%; top:45%; background:#ffffff;}
#serviceTaxMsg span{ font-size:18px; font-weight:400;}
#serviceTaxMsg b{ font-weight:700;}
.payment_method_area h1{padding:10px 0px 10px 10px; margin:0px 0px 0px; border-bottom:solid 1px #bdbbbb; text-transform:capitalize; font-family: 'Josefin Sans', sans-serif; font-size:26px;}
.payment_method_area h1:after{ width:0px;}
.payment_method{ width:100%; float:left; margin-bottom:10px;}
.payment_method h1{font-size:20px; padding:5px 0px 5px 10px; font-weight:700; margin:0px 0px 5px; background:#dfe8f5; float:left; width:100%;}
.payment_method_content{ width:100%; float:left; padding:5px 10px;border-bottom:solid 1px #bdbbbb; padding-bottom:5px; position:relative}
.payment_method_content:last-child{ border-bottom:none;}
.payment_method_content ul{padding:0px; margin:0px;}
.payment_method_content li{list-style-type:none; list-style:none; float:left; width:100%; margin-bottom:10px; border-bottom:dashed 1px #CCCCCC}
.payment_method_content li .img{ padding-left:15px;}
.payment_method_content li:last-child{ border-bottom:none;}

.payment_method_content li a:hover{ color:#e84734;}
.payment_method_content li input{ margin:3px 10px 0px 0px; float:left;}
.payment_method_content li span{ margin-left:15px; font-weight:500; color:#040303;}
.payment_method_content li div{ margin-left:5px; font-weight:500; color:#040303; font-size:20px;}
.squaredThree label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 12px;
	border-radius: 4px; -webkit-border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4); background:#e50101!important;
}

.squaredThree label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 10px;
	height: 6px;
	background: transparent;
	top: 3px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.squaredThree input[type=checkbox] {
	visibility: hidden;
}
	
	/*#order_tab a:hover{
	 color:#FFFFFF; background: url(../../img/v2/order-tab-hover2.png) no-repeat right top; 
	}*/
	
#order_tab li .current{color:#FFFFFF!important; background: url(../../images/order-tab-hover2.png) no-repeat right top;}
.order_list_box label{ font-weight:500;}
#order_tab li a span{ clear:both; width:100%; float:left; font-size:14px; font-weight:400;}
.responsive_table{ margin-bottom:20px; float:left; width:100%}
.responsive_table table{ float:left; width:100%}
.responsive_table td{ padding:8px 6px; border: solid 1px #bdbbbb;}
.responsive_table td strong{ color:#040303; font-weight:700;}



@media screen and (max-width: 980px) {
#order_tab a{ width:200px; }
.order_list_box label{ width:100%; float:left;}
.order_list_box .order_name{ width:55%;}
.order_important_box .order_list_box{ margin-left:130px;}
.order_important_box .addto_cart{ margin-top:20px;}
.order_list_box .num{ display:none;}
.addto_cart{ width:100%; text-align:center; display:inline-block;}
.payment_method_area{ width:100%; float:left;}
.order_rate label{ text-align:left;}
.my_cart li{ width:100%;}
}

@media screen and (min-width:768px){
.order_list .collapse{ display:block}
}

@media screen and (max-width: 767px) {
#order_tab a{ margin-left:0px; width:100%;}
#order_tab{background:none; margin-bottom:0px;}
#order_tab li{background:none; width:23.5%; text-align:center; background:url(../../images/order-tab-bg.jpg) repeat-x left top; border-bottom:solid 1px #CCCCCC;  border-right:solid 1px #CCCCCC; text-align:center;}
#order_tab li:last-child{ border-right:none;}
#order_tab .current{ background:#2e5e9e!important;}
#order_tab{ margin-top:0px;}
.payment_method_area{ width:100%; float:left;}
.other_yoga_report{ width:90%; margin:20px 5%;}
.member_login_btn{ margin:0px;}
.button_area{ margin-top:0px;}
.recharge_wallet{ margin:0px;}
#order_tab li a span{ font-size:12px; padding:0px; margin:0px; font-weight:400;}
#order_tab a:hover{color:#FFFFFF; background: #2e5e9e;}
.selected_product .check-icon-area{ display:none;}
.order_list_box .order_name{ width:100%; float:left;}
.order_list_box .check-icon-area{ width:20%; float:left; min-height:auto;}

.order_menu_area{ display:none;}
.selected_product_box{ width:95%; }
.selected_product li{ padding:0px;}
.order_cart_checkout{ margin-top:0px;}
.selected_product{ margin:10px 0px;}
.order_cart_checkout .member_login_btn{ float:right; margin-right:10px;}
.order_list_box h1{ margin-bottom:0px; border-bottom:none; padding:3px 10px;}
.order_list_box{ margin:0px;}
/* Force table to not be like tables anymore */
		.responsive_table table, thead, tbody, th, td, tr {
			 border:none;
		}
	.responsive_table .remove_mi{ display:none;}
.responsive_table tr{ margin-bottom:10px; border-bottom:solid 1px #bdbbbb ;}
		/* Hide table headers (but not display: none;, for accessibility) */
		.responsive_table thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

	
.order_tab3 table td{border:none!important; text-align:left; }
.order_tab4 table td{border:none!important; text-align:left; }

		.responsive_table td {
			border: none;  text-align:left;
			
			position: relative;
			padding-left: 50%; 
		}
		

		.responsive_table td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;  
			white-space: nowrap;
		}

		/*
		Label the data
		*/
		.responsive_table td:nth-of-type(1):before { content: "S. No"; color:#040303; }
		.responsive_table td:nth-of-type(2):before { content: "Product / Service"; color:#040303;}
		.responsive_table td:nth-of-type(3):before { content: "Profile"; color:#040303;}
		.responsive_table td:nth-of-type(4):before { content: "Amount"; color:#040303;}
		.responsive_table td:nth-of-type(5):before { content: "Shipping Method"; color:#040303;}
		.responsive_table td:nth-of-type(6):before { content: "Remove"; color:#040303;}
		
		
		
		.order_tab4_table .responsive_table td:nth-of-type(1):before { content: "S. No"; color:#040303; }
		.order_tab4_table .responsive_table td:nth-of-type(2):before { content: "Product / Service"; color:#040303;}
		.order_tab4_table .responsive_table td:nth-of-type(3):before { content: "Profile"; color:#040303;}
		.order_tab4_table .responsive_table td:nth-of-type(4):before { content: "Amount"; color:#040303;}
		.order_tab4_table .responsive_table td:nth-of-type(5):before { content: "Remove"; color:#040303;}
		
		
		.birth_chart .responsive_table td:nth-of-type(1):before { content: "Profile No."; color:#040303; }
		.birth_chart .responsive_table td:nth-of-type(2):before { content: "Name"; color:#040303;}
		.birth_chart .responsive_table td:nth-of-type(3):before { content: "Birth Date"; color:#040303;}
		.birth_chart .responsive_table td:nth-of-type(4):before { content: "Birth Date"; color:#040303;}
		.birth_chart .responsive_table td:nth-of-type(5):before { content: "Birth Date"; color:#040303;}
		
		.my_profiles .responsive_table td:nth-of-type(5):before { content: "Edit/Delete"; color:#040303;}
		
		
		.members_area_table .responsive_table td:nth-of-type(1):before { content: "Profile No."; color:#040303;}
		.members_area_table .responsive_table td:nth-of-type(2):before { content: "Name"; color:#040303;}
		.members_area_table .responsive_table td:nth-of-type(3):before { content: "Birth Date"; color:#040303;}
		.members_area_table .responsive_table td:nth-of-type(4):before { content: "Birth Date"; color:#040303;}
		.members_area_table .responsive_table td:nth-of-type(5):before { content: "View Birth Chart"; color:#040303;}
		
		.my_profiles .responsive_table td:nth-of-type(1):before { content: "Profile No."; color:#040303;}
		.my_profiles .responsive_table td:nth-of-type(2):before { content: "Name"; color:#040303;}
		.my_profiles .responsive_table td:nth-of-type(3):before { content: "Birth Date"; color:#040303;}
		.my_profiles .responsive_table td:nth-of-type(4):before { content: "Birth Date"; color:#040303;}
		.my_profiles .responsive_table td:nth-of-type(5):before { content: "Edit/Delete"; color:#040303;}
		
		
		
		
		.free_reading_table .responsive_table td:nth-of-type(5):before { content: " Free Reading"; color:#040303;}
		
		.pending_order_table .responsive_table td:nth-of-type(5):before { content: " View | Pay Now"; color:#040303;}
		
		.order_history_table .responsive_table td:nth-of-type(2):before { content: "Order No."; color:#040303;}
		.order_history_table .responsive_table td:nth-of-type(3):before { content: "Order Date"; color:#040303;}
		.order_history_table .responsive_table td:nth-of-type(4):before { content: "Status"; color:#040303;}
		.order_history_table .responsive_table td:nth-of-type(5):before { content: "Order Now"; color:#040303;}
		
		
.completed_orders_table .responsive_table td:nth-of-type(1):before { content: "Order No.:"; color:#040303;}
.completed_orders_table .responsive_table td:nth-of-type(2):before { content: "Order Item ID:"; color:#040303;}
.completed_orders_table .responsive_table td:nth-of-type(3):before { content: "Status:"; color:#040303;}
.completed_orders_table .responsive_table td:nth-of-type(4):before { content: "Report:"; color:#040303;}

.pending_order_table .responsive_table td:nth-of-type(1):before { content: "S. No.:"; color:#040303;}
.pending_order_table .responsive_table td:nth-of-type(2):before { content: "Order No.:"; color:#040303;}
.pending_order_table .responsive_table td:nth-of-type(3):before { content: "Order Date:"; color:#040303;}
.pending_order_table .responsive_table td:nth-of-type(4):before { content: "Status:"; color:#040303;}
.pending_order_table .responsive_table td:nth-of-type(5):before { content: "View | Pay Now:"; color:#040303;}

.my_wallet .responsive_table td:nth-of-type(1):before { content: "Date:"; color:#040303;}
.my_wallet .responsive_table td:nth-of-type(2):before { content: "Debit:"; color:#040303;}
.my_wallet .responsive_table td:nth-of-type(3):before { content: "Credit:"; color:#040303;}
.my_wallet .responsive_table td:nth-of-type(4):before { content: "Description:"; color:#040303;}

.match_making_profile_table .responsive_table td:nth-of-type(1):before { content: "Select"; color:#040303;}
.match_making_profile_table .responsive_table td:nth-of-type(2):before { content: "Gender"; color:#040303;}
.match_making_profile_table .responsive_table td:nth-of-type(3):before { content: "Profile No."; color:#040303;}
.match_making_profile_table .responsive_table td:nth-of-type(4):before { content: "Name"; color:#040303;}
.match_making_profile_table .responsive_table td:nth-of-type(5):before { content: "Date of Birth"; color:#040303;}

.privileged_membership_table .responsive_table td:nth-of-type(1):before { content: "Inclusions"; color:#040303; font-weight:700;}
.privileged_membership_table .responsive_table td:nth-of-type(2):before { content: "Gold"; color:#040303; font-weight:700;}
.privileged_membership_table .responsive_table td:nth-of-type(3):before { content: "Silver"; color:#040303; font-weight:700;}
.privileged_membership_table .responsive_table td:nth-of-type(4):before { content: "Premium"; color:#040303; font-weight:700;}
.privileged_membership_table .responsive_table td:nth-of-type(5):before { content: "Free"; color:#040303; font-weight:700;}
.moon_sign_table .responsive_table td:nth-of-type(5):before { content: "Moon Sign"; color:#040303;}

.membership_discount_table .responsive_table td:nth-of-type(1):before { content: "S. No."; color:#040303; font-weight:700;}
.membership_discount_table .responsive_table td:nth-of-type(2):before { content: "Discount"; color:#040303; font-weight:700;}
.membership_discount_table .responsive_table td:nth-of-type(3):before { content: "Product/Service"; color:#040303; font-weight:700;}
.membership_discount_table .responsive_table td:nth-of-type(4):before { content: "Applicable"; color:#040303; font-weight:700;}
.membership_discount_table .responsive_table td:nth-of-type(5):before { content: ""; color:#040303; font-weight:700;}

.enable_daily_horoscope_table .responsive_table td:nth-of-type(1):before { content: "Profile No."; color:#040303; font-weight:700;}
.enable_daily_horoscope_table .responsive_table td:nth-of-type(2):before { content: "Name"; color:#040303; font-weight:700;}
.enable_daily_horoscope_table .responsive_table td:nth-of-type(3):before { content: "Moon Sign"; color:#040303; font-weight:700;}
.enable_daily_horoscope_table .responsive_table td:nth-of-type(4):before { content: "Zone"; color:#040303; font-weight:700;}
.enable_daily_horoscope_table .responsive_table td:nth-of-type(5):before { content: "Edit"; color:#040303; font-weight:700;}
}

@media screen and (max-width: 540px) {

#order_tab a{ margin-left:0px; width:100%;  font-size:12px; text-align:left;}
#order_tab li a span{ display:none;}
#order_tab li a{ text-align:center;}
.selected{ background:#e2edfb;}
.order_important_box .order_list_box{ margin:20px 15px 0px 15px; width:89%; float:left;}
.responsive_table td:before{ width:100%;}
}


@media screen and (max-width: 480px) {
.responsive_table td:nth-of-type(2):before { content: "Product"; color:#040303;}
}
	